/* Class = "NSTextFieldCell"; placeholderString = "Your e-mail"; ObjectID = "0Na-44-GVB"; */
"0Na-44-GVB.placeholderString" = "Je e-mail";

/* Class = "NSTextFieldCell"; title = "You can now proceed to cleaning additional 500 MB of duplicates."; ObjectID = "7ih-YN-hJG"; */
"7ih-YN-hJG.title" = "Je kunt nu opnieuw 500 MB aan duplicaten opruimen.";

/* Class = "NSButtonCell"; title = "Extend Trial"; ObjectID = "8MJ-kv-1Nf"; */
"8MJ-kv-1Nf.title" = "Verleng proefperiode";

/* Class = "NSTextFieldCell"; title = "Clean another 500 MB for free"; ObjectID = "A91-gi-9uy"; */
"A91-gi-9uy.title" = "Ruim weer 500 MB gratis op";

/* Class = "NSButtonCell"; title = "Done!"; ObjectID = "AWl-vp-BiN"; */
"AWl-vp-BiN.title" = "Gereed!";

/* Class = "NSTextFieldCell"; title = "Simply extend your trial by signing up for MacPaw Newsletter and clean up twice as many duplicates!"; ObjectID = "EI8-yh-JZQ"; */
"EI8-yh-JZQ.title" = "Verleng de proefperiode door je aan te melden voor de MacPaw-nieuwsbrief en ruim dubbel zoveel duplicaten op!";

/* Class = "NSWindow"; title = "Window"; ObjectID = "aOf-fS-yki"; */
"aOf-fS-yki.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Thanks, your trial has been extended."; ObjectID = "zo6-VT-RiR"; */
"zo6-VT-RiR.title" = "Bedankt! De proefperiode is verlengd.";
